@charset "UTF-8";
/* CSS Document */


/* dataLink */
.dataLink {
	width:100%;
	clear:both;
}

.dataLink dd {
	margin: 0 0 5px 10px;
}

.dataLink ul {
/*	float:right;*/
	margin-left: 15px;
}
.dataLink ul li {
	float:left;
}
.dataLink ul li a {
	background: url("/sustainability/csr/share/images/icn_arrow_smaller.png") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
}
.dataLink dd a {
	padding: 4px 10px 4px 4px;
}
.dataLink dd a:hover,
.dataLink dd span {
	background-color: #45b345;
	color: #FFF;
	text-decoration: none;
}
.dataLink dd span {
	padding: 2px 4px;
}
.dataLink dd.nolinkdd {
	margin-left: 14px;
}

.dataLink ul li a:hover {
	background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #45b345;
	color: #FFF;
	line-height: 1.6;
	text-decoration: none;
}
.dataLink ul li span {
	background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #45b345;
	display: block;
	padding: 4px 10px 4px 20px;
	color: #FFF;
	line-height: 1.6;
	text-decoration: none;
}


/*テーブルパターン1*/
.tablePattern01{
	width:100%;
	margin:0 0 20px 0;
	clear:both;
}
.tablePattern01 table{
	width:100%;
}
.tablePattern01 th, .tablePattern01 td{
	padding:5px 10px;
}
.tablePattern01 table th{
	background:#f8f8f8;
	font-weight:bold;
	text-align:center;
}
.tablePattern01 table tr.sub2{
	background:#eed6e5;
}
.tablePattern01 table td.sub{
	background:#FAF0E6;
	font-weight:bold;
}
.tablePattern01 table th span{
	font-size:84%;
}
.tablePattern01 table td.sub span,
.tablePattern01 table td span {
	color:#ff3300;
	font-size:84%;
	padding:0 3px;
	font-weight:normal;
}
.tablePattern01 table td span.kigou {
	color:#333333;
	font-size:84%;
	padding:0 1px;
}

.tablePattern01 table td.sub span.kigou {
	color:#333333;
	font-size:84%;
	padding:0 1px;
	font-weight:bold;
}





/* td文字の並び方 */
.tablePattern01 table td{
	text-align:left;
}
.tablePattern01 table td.tCenter{
	text-align:center;
}
.tablePattern01 table td.tRight{
	text-align:right;
}
.indent1em {/* ※など、テキストインデントに */
	text-indent: -1em;
	margin-left: 1em;
}

.indent1em_t {/* td内のインデント */
	text-indent: -1em;
	padding-left: 1em;
}

.indent1_5em {/* ※など、テキストインデントに */
	text-indent: -1.5em;
	margin-left: 1.5em;
}

.indent2em {/* td内のインデント */
	text-indent: -2em;
	padding-left: 2em;
}

.indent2_5em {/* td内のインデント */
	text-indent: -2.5em;
	padding-left: 2.5em;
}

.indent3em {/* td内のインデント */
	text-indent: -3em;
	padding-left: 3em;
}

.indent4em {/* td内のインデント */
	text-indent: -4em;
	padding-left: 4em;
}

.indent6em {/* td内のインデント */
	text-indent: -6em;
	padding-left: 6em;
}


/*thermal*/
.pdfLink {
	clear:both;
	text-align:right;
	margin:0 0 20px 0;
	float:left;
}

.arr {
	background: url("/sustainability/csr/share/images/icn_arrow_smaller.png") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
	float:right;
}

/*
.arr:hover {
	background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #ff4d4d;
	color: #FFF;
	line-height: 1.6;
	text-decoration: none;
	float:right;
}
*/


.clearboth {
	clear:both;
}

.pCenter {
	text-align:center;
	margin:20px 0;
}


.smallText1 span {
	color:#ff3300;
	padding:0 8px 0 0 ;
}













p.photo_right {
	padding: 0 0 10px 15px;
	float:right;
}

p.photo_right img {
	padding: 0 0 5px 0;
}

p.photo_right span {
	clear:both;
	font-size:84%;
}

p.photo_right span strong {
	font-weight:bold;
	font-size:120%;
}



.borderBox {
	width:95%;
	border: solid 1px #cccccc;
	padding:18px;
	margin-bottom:30px;
	clear:both;
}

.txt-right{
	text-align:right;
}
